How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Ashik Your Own Question

Ashik
Ashik, Mac Technician
Category: Mac
Satisfied Customers: 10208
Experience:  Bachelor of Computer Application (BCA), 9+ Years of Experience in troubleshooting Macs, iPhone, iPad, iPod etc
16433418
Type Your Mac Question Here...
Ashik is online now
A new question is answered every 9 seconds

I Have a new I pod. I have a older Mac book pro. The I tunes

Customer Question

I Have a new I pod. I have a older Mac book pro. The I tunes are up to date. When I plug in my new I pod.It says.
The I Pod cannot be used becuse it requires I Tunes version 12.2 or later. Checked for up dates. it says my laptop is up to-date. What can I do?
Submitted: 1 year ago.
Category: Mac
Expert:  Ashik replied 1 year ago.

Hi and Welcome. My Name is ***** ***** I look forward to assisting you today with your question.

What version of Mac OS X are you using ?

Expert:  Ashik replied 1 year ago.

You can find the version of OS X from Apple menu > About This Mac. It is like 10.6.8, 10.7.5, 10.10.5 etc

Expert:  Ashik replied 1 year ago.

Latest iPod requires latest iTunes, i.e version 12. iTunes 12 requires Mac OS X 10.7 Lion or later. The latest version of OS X is 10.10 Yosemite --> http://www.apple.com/osx/

If you are using 10.6.8 Snow Leopard, then you can download and install 10.10 Yosemite from App Store for free. Go to Applications folder and open App Store. Search Yosemite or select Yosemite and download/install it. It is a 6GB file, so it would take a few hours to download and install it.

Once Yosemite is installed, you will get latest iTunes and you will be able to use your iPod.

If you are using 10.5 or lower version of OS X, then you have to purchase and install Mac OS X 10.6 Snow Leopard first. You have to buy the Snow Leopard discs and you can buy it from here --> http://www.apple.com/shop/product/MC573Z/A/mac-os-x-106-snow-leopard

Upgrading to Snow Leopard is easy. When you get the discs, just put it on your Mac and follow the onscreen instructions to upgrade. After upgrading to 10.6 Snow Leopard, you can download and install Yosemite for free from App Store.

Upgrading won't delete any of your files, but backup your important files before upgrading the OS X.

If you have any questions or would like any additional information, please don't hesitate to ask.

Remember, this is not my final answer. If my solutions didn't work please don't rate me bad or poor. Instead please reply back to me and I will continue to help you until we fix the problem or you are satisfied.